Last Comment Bug 782612 - Move Xt plugins OOP
: Move Xt plugins OOP
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla17
Assigned To: Martin Stránský
:
Mentors:
Depends on: 544088
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 05:41 PDT by Martin Stránský
Modified: 2012-11-25 19:10 PST (History)
2 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
move Xt plugins oop (1.15 KB, patch)
2012-08-14 05:41 PDT, Martin Stránský
karlt: review+
Details | Diff | Review
patch for check-in (1.19 KB, patch)
2012-08-14 05:59 PDT, Martin Stránský
no flags Details | Diff | Review

Description Martin Stránský 2012-08-14 05:41:06 PDT
Created attachment 651719 [details] [diff] [review]
move Xt plugins oop

Now when Bug 544088 is fixed we can move all Xt plugins OOP.
Comment 1 Martin Stránský 2012-08-14 05:59:34 PDT
Created attachment 651732 [details] [diff] [review]
patch for check-in
Comment 2 Ryan VanderMeulen [:RyanVM] 2012-08-14 17:55:00 PDT
Pref change only, so pushing without Try results.

https://hg.mozilla.org/integration/mozilla-inbound/rev/906aa1702cda
Comment 3 Ed Morley [:emorley] 2012-08-15 09:48:58 PDT
https://hg.mozilla.org/mozilla-central/rev/906aa1702cda

Note You need to log in before you can comment on or make changes to this bug.